/* substitute a character in the filechar array with a special */

subchar(num,newchar)
char num;
char *newchar;
{
  char *filechar=(char*)0x0c00;
  int i;
  int j=(num-32)*8;

  for(i=0;i<8;i++)filechar[j+i]=newchar[i];
}

